Come for the products,
stay for the community

The Atlassian Community can help you and your team get more value out of Atlassian products and practices.

Atlassian Community about banner
4,363,016
Community Members
 
Community Events
168
Community Groups

Cannot upgrade SAML SingleSignOn for Fisheye/Crucible

I cannot see the 'Update' button to upgrade SAML SingleSignOn for Fisheye/Crucible from version 2.4.7 to version 2.5.9. I have also tried installing the app from a downloaded .obr file via the marketplace but that did not install (it just hung on installing).

2021-08-04_11h31_25.png

We are on Fisheye/Crucible version 4.8.1 (Server). Does anyone have any advice on how I can upgrade SAML SingleSignOn for Fisheye/Crucible?

1 answer

1 accepted

1 vote
Answer accepted

Resolved after upgrading to Fisheye 4.8.7.

Suggest an answer

Log in or Sign up to answer
TAGS

Atlassian Community Events